/* reset */
.contents.event .ev-detail-wrap .ev-detail-con .ev-cont{position:relative;max-width:1380px;margin:0 auto;}
.event-benefit-template{max-width:1380px;margin:0 auto;text-align:initial;}
.event-benefit-template picture{display:block;}
.event-benefit-template img{display:block;max-width:100%;}
.event-benefit-template button{background-color:transparent;padding:0;margin:0;cursor:pointer;}
/* // reset */

/* 변수 */
@media screen and (min-width:768px){.event-benefit-template .hidden-pc{display:none !important;}
.event-benefit-template .pc{display:block;}
.event-benefit-template .mobile{display:none;}
}
@media screen and (max-width:767px){.event-benefit-template .hidden-mo{display:none !important;}
.event-benefit-template .pc{display:none;}
.event-benefit-template .mobile{display:block;}
}
/* // 변수 */

/* .contents.event .ev-detail-wrap .ev-detail-con .ev-cont .component-wrap.layer-btn{top:1.7% !important;} */
.event-benefit-template .relative-wrap {
    position: relative;
}

.event-benefit-template .linker {
    position: absolute;
}

.event-benefit-template .linker--01 {
    top: 22.7%;
    left: 63.9%;
    width: 8.1%;
    height: 1%;
}

.event-benefit-template .linker--02 {
    top: 97.2%;
    left: 18.1%;
    width: 63.5%;
    height: 2%;
}

/* .event-benefit-template .linker--03 {
    top: 94.3%;
    left: 12.1%;
    width: 75.5%;
    height: 4.2%;
} */

@media screen and (max-width: 767px) {

    /* .contents.event .ev-detail-wrap .ev-detail-con .ev-cont .component-wrap.layer-btn{top:1% !important;}*/
    .event-benefit-template .linker--01 {
        top: 96.8%;
        left: 49.8%;
        width: 29.1%;
        height: 0.9%;
    }

    .event-benefit-template .linker--02 {
        top: 98%;
        left: 3.8%;
        width: 93.1%;
        height: 1.5%;
    }

    /* .event-benefit-template .linker--03 {
        top: 96.5%;
        left: 3.8%;
        width: 93.1%;
        height: 2.7%;
    } */
}